tools.delete
Archive a tool.
Reference
DELETE/api/v1/tools/{tool_uuid}
- Auth
- API key in
X-API-Key - Content
- none
- Returns
- 200 · Response Delete Tool Api V1 Tools Tool Uuid Delete
Archive (soft delete) a tool. Args: tool_uuid: The UUID of the tool to delete Returns: Success message
Arguments
| Argument | In | Type | Required | Description |
|---|---|---|---|---|
tool_uuid | path | string | required |
Example request
curl -X DELETE "https://api.decibyl.ai/api/v1/tools/<tool_uuid>" \
-H "X-API-Key: dcb_your_key"Response
{}Errors
| Status | When |
|---|---|
404 | Not found |
422 | Validation Error |